## lazyarray 0.3.3

=== requirements.txt ===
numpy>=1.3
