## lazyarray 0.1.0

=== debian/changelog ===
lazyarray (0.1.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #664022).

 -- Michael Hanke <mih@debian.org>  Thu, 15 Mar 2012 13:42:09 +0100
