=== debian/control ===
Source: lazyarray
Maintainer: NeuroDebian team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <yoh@debian.org>
Section: python
Priority: optional
Build-Depends: python-all, debhelper (>= 7.0.50~), python-nose, python-numpy
Standards-Version: 3.9.3
Homepage: http://bitbucket.org/apdavison/lazyarray/
Vcs-Browser: http://git.debian.org/?p=pkg-exppsy/lazyarray.git
Vcs-Git: git://git.debian.org/git/pkg-exppsy/lazyarray.git

Package: python-lazyarray
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-numpy
Description: Python module providing a NumPy-compatible lazily-evaluated array
 The 'larray' class is a NumPy-compatible numerical array where operations on
 the array (potentially including array construction) are not performed
 immediately, but are delayed until evaluation is specifically requested.
 Evaluation of only parts of the array is also possible. Consequently,
 use of an 'larray' can potentially save considerable computation time
 and memory in cases where arrays are used conditionally, or only parts of an
 array are used (for example in distributed computation, in which each MPI node
 operates on a subset of the elements of the array).
