## lazyarray 0.3.3

=== debian/changelog ===
lazyarray (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 18:11:36 +0200

lazyarray (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (using latest commit)
  * Take over into Debian Science team maintenance
  * Add watch file
  * Switch to Python3
    Closes: #936825, #782922
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Point watch file to github
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * (Build-)Depends: python3-scipy

 -- Andreas Tille <tille@debian.org>  Thu, 05 Mar 2020 13:26:30 +0100
