=== debian/watch ===
version=4

https://github.com/NeuralEnsemble/lazyarray/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
