## lazyarray 0.5.0

=== debian/changelog ===
lazyarray (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add python-3.10.patch: fix build-time test failure
  * d/copyright: update years

 -- Étienne Mollier <emollier@debian.org>  Sat, 11 Dec 2021 20:58:52 +0100
