=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-nose <!nocheck>,
                python3-numpy <!nocheck>,
                python3-scipy <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/lazyarray
 Vcs-Git: https://salsa.debian.org/science-team/lazyarray.git
 Homepage: https://bitbucket.org/apdavison/lazyarray/
