=== debian/watch ===
version=4

https://github.com/NeuralEnsemble/lazyarray/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
