## lazyarray 0.5.2

=== requirements.txt ===
numpy>=1.13
