=== debian/changelog ===
lazyarray (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Disable failing test_create_with_sparse_array

 -- Alexandre Detiste <tchet@debian.org>  Fri, 28 Mar 2025 13:44:20 +0100

lazyarray (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-setuptools (Closes: #1100231)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Mar 2025 22:58:51 +0100

lazyarray (0.5.2-1) unstable; urgency=medium

  * Team Upload
  * Update watch file for new GitHub API
  * New upstream version 0.5.2
  * Update homepage, BitBucket one is 404
  * Use dh-sequence-python3
  * Replace Nose with Pytest (Closes: #1018393)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 12:40:42 +0200
