=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lazyarray
export PYBUILD_TEST_ARGS=-k 'not test_create_with_sparse_array'

%:
	dh $@ --buildsystem=pybuild
