=== debian/watch ===
version=4

https://github.com/NeuralEnsemble/lazyarray/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
