## lazyarray 1.0.0

=== DESCRIPTION ===
Package: lazyarray
Type: Package
Title: Persistent Large Data Array with Lazy-Loading on Demand
Version: 1.0.0
Language: en-US
License: AGPL-3
Encoding: UTF-8
SystemRequirements: C++11
RoxygenNote: 7.1.0
URL: https://github.com/dipterix/lazyarray
BugReports: https://github.com/dipterix/lazyarray/issues
Authors@R: c(
    person("Zhengjia", "Wang", email = "dipterix.wang@gmail.com", role = c("aut", "cre", "cph")),
    person("Mark", "Klik", email = "markklik@gmail.com", role = c("ctb", "cph"),
      comment = "Copyright holder of fstcore package")
    )
Description: Multi-threaded serialization of compressed array that 
    fully utilizes modern solid state drives. It allows 
    to store and load extremely large data on demand within seconds
    without occupying too much memories. With data stored on hard drive, 
    a lazy-array data can be loaded, shared across multiple R sessions.
    For arrays with partition mode on, multiple R sessions can write to 
    a same array simultaneously along the last dimension (partition).
Imports: Rcpp (>= 1.0.4), R6, fstcore, yaml
LinkingTo: Rcpp, fstcore
Suggests: testthat, knitr, fst, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2020-06-16 17:08:09 UTC; beauchamplab
Author: Zhengjia Wang [aut, cre, cph],
  Mark Klik [ctb, cph] (Copyright holder of fstcore package)
Maintainer: Zhengjia Wang <dipterix.wang@gmail.com>
Repository: CRAN
Date/Publication: 2020-06-24 08:40:10 UTC
