## lazyarray 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: lazyarray
 Type: Package
 Title: Persistent Large Data Array with Lazy-Loading on Demand
-Version: 1.0.0
+Version: 1.1.0
 Language: en-US
 License: AGPL-3
 Encoding: UTF-8
-SystemRequirements: C++11
-RoxygenNote: 7.1.0
+SystemRequirements: C++11 little-endian platform
+RoxygenNote: 7.1.1
 URL: https://github.com/dipterix/lazyarray
 BugReports: https://github.com/dipterix/lazyarray/issues
 Authors@R: c(
@@ -20,15 +20,17 @@
     without occupying too much memories. With data stored on hard drive, 
     a lazy-array data can be loaded, shared across multiple R sessions.
     For arrays with partition mode on, multiple R sessions can write to 
-    a same array simultaneously along the last dimension (partition).
+    a same array simultaneously along the last dimension (partition). 
+    The internal storage format is provided by 'fstcore' package geared by 
+    'LZ4' and 'ZSTD' compressors.
 Imports: Rcpp (>= 1.0.4), R6, fstcore, yaml
 LinkingTo: Rcpp, fstcore
-Suggests: testthat, knitr, fst, rmarkdown
+Suggests: testthat, knitr, fst, rmarkdown, dipsaus (>= 0.0.8)
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-06-16 17:08:09 UTC; beauchamplab
+Packaged: 2020-07-17 05:28:27 UTC; beauchamplab
 Author: Zhengjia Wang [aut, cre, cph],
   Mark Klik [ctb, cph] (Copyright holder of fstcore package)
 Maintainer: Zhengjia Wang <dipterix.wang@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-06-24 08:40:10 UTC
+Date/Publication: 2020-07-18 06:10:02 UTC
